Subject: bug#19175: 24.4; make-frame-on-display fails if emacs started with -nw

From: Stefan Monnier <[email-masked]>
Date: Tue, 31 Mar 2015 17:08:34 -0400

>> Btw, there's no need to delay the release, just redo the tarball.
> FWIW, it'd be fine with me to do another RC tomorrow and release on
> Friday on next Monday.
> I don't know if adding this commit in the release tomorrow without
> another RC is ok or not.

No, let's just go ahead with the release tomorrow as planned.

        Stefan